/* START FONTS */
@font-face {
    font-family: 'FedraSansStdBook';
    src: url('../fonts/FedraSansStdBook.eot'); 
    src: url('../fonts/FedraSansStdBook.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/FedraSansStdBook.woff') format('woff'), 
         url('../fonts/FedraSansStdBook.ttf')  format('truetype'), 
         url('../fonts/FedraSansStdBook.svg#0229a37cf54008250ffb19f4ff6b3e55') format('svg'); 
    font-style:   normal;
    font-weight:  400;
}
@font-face {
    font-family: 'FedraSansStdBookItalic';
    src: url('../fonts/FedraSansStdBookItalic.eot'); 
    src: url('../fonts/FedraSansStdBookItalic.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/FedraSansStdBookItalic.woff') format('woff'), 
         url('../fonts/FedraSansStdBookItalic.ttf')  format('truetype'), 
         url('../fonts/FedraSansStdBookItalic.svg#c26b89651107b726367035afe80d1a92') format('svg'); 
    font-style:   italic;
    font-weight:  400;
}
@font-face {
    font-family: 'FedraSansStdDemi';
    src: url('../fonts/FedraSansStdDemi.eot'); 
    src: url('../fonts/FedraSansStdDemi.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/FedraSansStdDemi.woff') format('woff'), 
         url('../fonts/FedraSansStdDemi.ttf')  format('truetype'), 
         url('../fonts/FedraSansStdDemi.svg#ebc0b8a053c755b64a65a961579ff0f3') format('svg'); 
    font-style:   normal;
    font-weight:  400;
}
@font-face {
    font-family: 'FedraSansStdDemiItalic';
    src: url('../fonts/FedraSansStdDemiItalic.eot'); 
    src: url('../fonts/FedraSansStdDemiItalic.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/FedraSansStdDemiItalic.woff') format('woff'), 
         url('../fonts/FedraSansStdDemiItalic.ttf')  format('truetype'), 
         url('../fonts/FedraSansStdDemiItalic.svg#2f5e93df1e65ae0146e64da4c9e5e4a9') format('svg'); 
    font-style:   italic;
    font-weight:  400;
}
@font-face {
    font-family: 'FedraSansStdLight';
    src: url('../fonts/FedraSansStdLight.eot'); 
    src: url('../fonts/FedraSansStdLight.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/FedraSansStdLight.woff') format('woff'), 
         url('../fonts/FedraSansStdLight.ttf')  format('truetype'), 
         url('../fonts/FedraSansStdLight.svg#60f92847b2c75ccb7c70367065eab5f0') format('svg'); 
    font-style:   normal;
    font-weight:  200;
}
@font-face {
    font-family: 'FedraSansStdLightItalic';
    src: url('../fonts/FedraSansStdLightItalic.eot'); 
    src: url('../fonts/FedraSansStdLightItalic.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/FedraSansStdLightItalic.woff') format('woff'), 
         url('../fonts/FedraSansStdLightItalic.ttf')  format('truetype'), 
         url('../fonts/FedraSansStdLightItalic.svg#0bb174450e9bff704a0e70e59eb12263') format('svg'); 
    font-style:   italic;
    font-weight:  200;
}
@font-face {
    font-family: 'FedraSansStdMedium';
    src: url('../fonts/FedraSansStdMedium.eot'); 
    src: url('../fonts/FedraSansStdMedium.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/FedraSansStdMedium.woff') format('woff'), 
         url('../fonts/FedraSansStdMedium.ttf')  format('truetype'), 
         url('../fonts/FedraSansStdMedium.svg#6e8ed918cbd2467be05f60da25407b56') format('svg'); 
    font-style:   normal;
    font-weight:  400;
}
@font-face {
    font-family: 'FedraSansStdMediumItalic';
    src: url('../fonts/FedraSansStdMediumItalic.eot'); 
    src: url('../fonts/FedraSansStdMediumItalic.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/FedraSansStdMediumItalic.woff') format('woff'), 
         url('../fonts/FedraSansStdMediumItalic.ttf')  format('truetype'), 
         url('../fonts/FedraSansStdMediumItalic.svg#a07dc260242a62c8e1d9e57c24b4af37') format('svg'); 
    font-style:   italic;
    font-weight:  400;
}
/* END FONTS */
* {
  box-sizing: border-box;
	font-family:FedraSansStdLight, Arial, Helvetica, sans-serif;	
	padding:0;
	margin:0;
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;

	text-rendering: optimizelegibility;
	-webkit-text-stroke-width: 0.1px;
	-webkit-text-stroke: rgba(255,255,255,0.01) 0.1px;
    /*text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);*/
	margin:0;
	padding:0;
	outline:none;
}
*, *:before, *:after {
  box-sizing: inherit;
}
html {
  box-sizing: border-box;
}
/*
html, body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
	background-color: #fff;
}
*/
.active_copy {
	display:block;	
}
.inactive_copy {
	display:none;	
}
html, html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}
body {
	font-size:14px;	
	padding: 0;
}


.notransition {
	-webkit-transition: none !important;
       -moz-transition: none !important;
         -o-transition: none !important;
            transition: none !important;
}

.clear_both {
	clear:both;
}

img{
	border:0;
	max-width:100%;
	height:auto;
	width:auto\9;
}

article, section, header, footer {
	/*float:left;
	clear:both;*/
	width:100%;
	position:relative;
	/*min-height:200px;*/
    text-align: center;
}
article {
	display: block;
    height: 100%;
}
section {
	display: block;
    height: 100%;
}
header {
	
}
footer  {
	
}
span.mac {
	font-style:italic;
}
section.filler {
	min-height:50px;
}
header {
	/*background-color:#fff;*/
	min-height:75px;
	max-height:142px;
	position:fixed;
	left:0;
	top:0;
	z-index: 10;
}
.logo {
	background-image:url('../images/mac-logo.png');
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size: 127px 43px;
	float:left;
	height:142px;
	width:157px;
	position:relative;
	display:inline-block;
	background-color:#4d738a;
	/*background-color:rgba(77, 115, 138,1);*/
	z-index:20;
}
nav {
	float: left;
    max-width: 575px;
    /*outline: 1px solid #f00;*/
}
nav.menu_opened {
	margin-top:0;
}
nav.menu_closed {
	margin-top:-200px;
}
.topmenu {
    max-width: 575px;
    width: 100%;
}
#why {
	clear: right;
    float: left;
    /*outline: 1px solid #000;*/
    z-index: 20;
}
#macproducts {
	float:left;
	z-index:20;
}

	
	
.topmenu li {
	display: table;
    float: left;
    font-size: 16px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 114px;
}
.topmenu li a {
	color: #fff;
    display: table-cell;
    height: 71px;
    text-decoration: none;
    vertical-align: middle;
    width: 134px;
}
.topmenu li a:hover{
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}
#whymac {
	background-color:rgba(246, 179, 5, .9);
	z-index:10;
}
#overview {
	background-color:rgba(246, 179, 50, 0.8);
	z-index:9;
}
#preciouspassenger {
	background-color:rgba(246, 179, 50, 0.7);
	z-index:8;
}
#why li:hover {
	background-color:rgba(246, 179, 50, 1);
}
.homepage {
	
}
.product_m01 {
	
}
.product_m02 {
	
}
.product_r01 {
	
}
.product_t01 {
	
}

#products {
	background-color:rgba(77, 115, 138, 0.75);
	z-index:10;
}
#m01 {
	background-color:rgba(77, 115, 138, 0.65);
	z-index:9;
}
#m02 {
	background-color:rgba(77, 115, 138, 0.55);
	z-index:8;
}
#t01 {
	background-color:rgba(77, 115, 138, 0.45);
	z-index:7;
}
#t02 {
	background-color:rgba(77, 115, 138, 0.45);
	z-index:6;
}
#r01 {
	background-color:rgba(77, 115, 138, 0.35);
	z-index:6;
}
#overview.movethis.slideout,
#preciouspassenger.movethis.slideout,
#m01.movethis.slideout,
#m02.movethis.slideout,
#t01.movethis.slideout,
#t02.movethis.slideout,
#r01.movethis.slideout {
	margin-left:-114px;	
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}
#overview.movethis,
#preciouspassenger.movethis,
#m01.movethis,
#m02.movethis,
#t01.movethis,
#t02.movethis,
#r01.movethis {
	margin-left:0;	
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
}
#macproducts li:hover  {
	background-color:rgba(77, 115, 138, 1);
}
.movethis {
/*
	-webkit-transition: all 0.5s ease 0s;
       -moz-transition: all 0.5s ease 0s;
         -o-transition: all 0.5s ease 0s;
            transition: all 0.5s ease 0s;
*/
}
.slideout {
	/*margin-left:-300px;*/
	display: block;
    opacity: 0;
}

p {
	/*&padding: 10px;*/
	padding: 10px 0;
    text-align: left;	
}

#overview_page {
	background-image: url("../images/overview_image.gif");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding-top: 140px;
	
}

/*
#overview_page .primary_img {
	background-image:url('../images/overview_image.png');
	background-size:cover;
	height:1795px;
	padding-top: 140px;
}
*/

#overview_page h1 {
	font-family:FedraSansStdBook, Arial, Helvetica, sans-serif;
	font-size:39px;
	font-weight:normal;
}
#overview_page h2 {
	font-size:24px;
	font-weight:bold;
}
#overview_page p {
	font-size:21px;
	line-height:35px;
	padding: 10px 0;
}
.prime_content {
	float: left;
	margin:0 auto;
	max-width:500px;
	width:100%;
	background-color: rgba(255, 255, 255, 0.5);
}

.primary_img {
	float:left;	
}
.prcspssngr {
	margin-top:150px;	
	float:left;	
}
.prcspssngr_box {
	/*background-color: rgba(246, 179, 50, 0.65);*/
    max-width: 750px;
	margin-bottom: 30px;
    padding: 20px 180px 20px 20px;
    width: 100%;
}
.col50 {
	width:50%;
	float:left;	
}
.boxinfo {
	padding-right:70px;
	min-height:455px;
	padding-left:10px;
}
.boxinfo h3 {
	color:#4e748b;
    font-family: 'FedraSansStdMedium';
	font-size: 21px;
    font-weight: normal;
	line-height:35px;
    background-color: rgba(255, 255, 255, 0.5);
}
.boxinfo p {
	font-size: 21px;
    font-weight: normal;
	line-height:35px;
    background-color: rgba(255, 255, 255, 0.5);
}
.infoimg_wrapper {
	height: auto;
    max-height: 730px;
    max-width: 499px;
    position: relative;
    width: auto;
}
.infoimg {
	position: relative;
}
.infoimg img {
    position: relative;
}
.infoimg_main {
	z-index:2;
	float: left;	
}
.infoimg_shadow {
	left: 0;
    opacity: 0.5;
    position: absolute !important;
    z-index: 1;
}


#products_page {
	/*
	background-image: url("../images/products_page_img.gif");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
	*/
    padding-top: 140px;
	background: 
	/*background: color image positions/size repeat origin clip attachment initial|inherit;*/
		url("../bg/prdct_bg_img1.png") 761px top / 138px 98px no-repeat,
		url("../bg/prdct_bg_img2.png") right 92px / 127px 160px no-repeat,
		url("../bg/prdct_bg_img3.png") 669px 463px / 132px 142px no-repeat,
		url("../bg/prdct_bg_img4.png") left 405px / 167px 161px no-repeat,
		url("../bg/prdct_bg_img5.png") left 1058px / 115px 90px no-repeat,
		url("../bg/prdct_bg_img6.png") right bottom / 194px 166px no-repeat
	;
}
#products_page p {
	font-size:21px;
	line-height:35px;
	padding: 10px 0;
}
#products_page .boxinfo h3 {
	font-size: 39px;
    font-weight: normal;
	line-height:46px;
	font-family: 'FedraSansStdBook';

}
#products_page .boxinfo {
    min-height: 455px;
    padding: 20px 55px;
	margin-bottom: 100px;
}
#products_page .infoimg {
	margin: 50px auto 0;
}
.learn_more {
	clear: both;
    display: block;
    float: right;
	background-position:0 0;
	background-repeat:no-repeat;
	height:92px;
	width:92px;
	opacity: 1;
}
.learn_more:hover {
	opacity: 0.6;
}
.blue {
	/*background-image:url('../images/learn_more_blue.png');*/
	border-color: transparent transparent #4d738a transparent;
}
.red {
	/*background-image:url('../images/learn_more_red.png');*/
	border-color: transparent transparent #c8515d transparent;
}
.green {
	/*background-image:url('../images/learn_more_green.png');*/
	border-color: transparent transparent #2e945c transparent;
}
.gold {
	/*background-image:url('../images/learn_more_gold.png');*/
	border-color: transparent transparent #f9bf3e transparent;
}
.learnmore {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 92px 92px;
	position:relative;
}
.learnmore span {
	bottom: -92px;
    color: #fff;
	font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    left: -77px;
    position: absolute;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
    text-transform: uppercase;
    white-space: nowrap;	
}


#product_page.product_m01 {
	/*background-image: url("../images/product_page_m01_bg.gif");*/
	background: 
	/*background: color image position/size repeat origin clip attachment initial|inherit;*/
		url("../bg/m01_bg_img1.png") 583px 0/175px 91px no-repeat,
		url("../bg/m01_bg_img2.png") 814px 384px/130px 124px no-repeat,
		url("../bg/m01_bg_img3.png") right 155px/206px 174px no-repeat,
		url("../bg/m01_bg_img4.png") 0 847px/117px 266px no-repeat
	;
}
#product_page.product_m02 {
	/*background-image: url("../images/product_page_m02_bg.gif");*/
	background: 
	/*background: color image position/size repeat origin clip attachment initial|inherit;*/
		url("../bg/m02_bg_img1.png") 360px top / 300px 155px no-repeat,
		url("../bg/m02_bg_img2.png") right 110px / 94px 110px no-repeat,
		url("../bg/m02_bg_img3.png") left 870px / 66px 131px no-repeat,
		url("../bg/m02_bg_img4.png") right 547px / 189px 128px no-repeat,
		url("../bg/m02_bg_img5.png") right 1600px / 264px 341px no-repeat
	;
}
#product_page.product_t01 {
	background: 
	/*background: color image position/size repeat origin clip attachment initial|inherit;*/
		url("../bg/t01_bg_img1.png") 535px top / 283px 136px no-repeat,
		url("../bg/t01_bg_img2.png") right 63px / 249px 190px no-repeat,
		url("../bg/t01_bg_img3.png") right 748px / 134px 173px no-repeat,
		url("../bg/t01_bg_img4.png") left 1020px / 108px 134px no-repeat
	;
}
#product_page.product_r01 {
	background: 
	/*background: color image position/size repeat origin clip attachment initial|inherit;*/
		url("../bg/r01_bg_img1.png") right 65px / 338px 120px no-repeat,
		url("../bg/r01_bg_img2.png") 119px 618px / 137px 160px no-repeat,
		url("../bg/r01_bg_img3.png") left 723px / 86px 120px no-repeat,
		url("../bg/r01_bg_img4.png") right 722px / 221px 154px no-repeat
	;
}
.morepadding {
	 padding-top: 100px;
}
#product_page h1,
#product_page h2,
#product_page h3 {
	color:#4e748b;
    font-family: 'FedraSansStdBook';
    font-weight: normal;
}
#product_page h1 {
	font-size: 39px;
	line-height:46px;
	text-align:left;
}
#product_page h2 {
	font-size: 32px;
    line-height: 32px;
    margin-bottom: 36px;
	text-align: left;
}
#product_page h3 {
	font-size: 21px;
    letter-spacing: 1.5px;
    line-height: 35px;
    margin-bottom: 36px;
    padding-right: 30px;
    text-transform: uppercase;
	font-family:FedraSansStdLight,Arial,Helvetica,sans-serif;
}
#product_page dl {
	
}
#product_page dt {
	clear: left;
    display: inline-block;
    float: left;
	font-size: 21px;
    font-weight: bold;
    line-height: 35px;
    text-transform: uppercase;
}
#product_page dd {
	clear: right;
    display: inline-block;
    float: left;
	font-size: 21px;
    line-height: 35px;
    padding: 0 0 0 10px;
}
.container.features {
	margin-top: 90px;
    text-align: center;	
}
.prdct_col {
	float:left;
	width:33.3333%;	
}
.prdct_ftrs_item {
	min-height:290px;	
	text-align: left;
}

.container.colors_section {
    margin: 100px auto 0;
    padding: 0 15px;
}
.colorbuggy_wrapper {
	float: left;
    margin-bottom: 100px;
    width: 100%;
}
.colorbuggy {
	float: left;
    margin: 0 auto;
    width: 25%;
}
.colorbuggy p {
	font-size:24px;	
}

footer {
	/*position:fixed;*/
	bottom:0;
	background: rgba(0, 0, 0, 1);
	background: -moz-linear-gradient(to right, rgba(0, 0, 0, 1) 50%, rgba(246, 179, 49, 1) 50%) repeat scroll 0 0;
	background: -webkit-linear-gradient(to right, rgba(0, 0, 0, 1) 50%, rgba(246, 179, 49, 1) 50%) repeat scroll 0 0;
	background: linear-gradient(to right, rgba(0, 0, 0, 1) 50%, rgba(246, 179, 49, 1) 50%) repeat scroll 0 0;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6b331', endColorstr='#000000',GradientType=1 );
	width:100%;	
	float:left;
	clear:both;
	margin: 50px auto 0;
	position:relative;
}
.container {
	/*max-width:1000px;*/
	max-width:1024px;
	width:100%;	
	margin:0 auto;
	text-align:left;
}
header .container {
	max-width:100%;
}
.ftr_col {
	float: left;
	min-height:335px;
    padding: 5px;
    text-align: left;
    width: 25%;
}
.ftr_col a {
	clear: both;
    display: block;
    float: left;
    font-size: 21px;
    padding: 5px 0;
    text-decoration: none;
	width: 100%;
}
.ftr_col a:hover {
    text-decoration: underline;
}
.col1,
.col1 a {
	background-color:#000;
	color:#f6b332;
}
.col2,
.col2 a {
	background-color:#4e748b;
	color:#dcdfe8;
}
.col3,
.col3 a {
	background-color:#7b96a7;
	color:#020205;
}
.col4,
.col4 a {
	background-color:#f6b331;
	color:#221908;
}
footer.alternatefooter {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fafafa 0%, #f4f4f4 100%) repeat scroll 0 0;
    border-top: 1px solid #aaa;
    bottom: 0;
    clear: both;
    float: left;
    margin: 50px auto 0;
    width: 100%;
}
#homepage footer.alternatefooter {
	position:fixed;
}
footer.alternatefooter .col1,
footer.alternatefooter .col1 a,
footer.alternatefooter .col2,
footer.alternatefooter .col2 a,
footer.alternatefooter .col3,
footer.alternatefooter .col3 a,
footer.alternatefooter .col4,
footer.alternatefooter .col4 a {
    background-color: transparent;
    color: #555;
}

footer.alternatefooter .ftr_col {
    min-height: 20px;
    text-align: center;
}

footer.alternatefooter .ftr_col a {
    color: #555;
	font-size: 13px;
	font-weight: normal;
}
footer.alternatefooter .ftr_col a:hover {
    color: #000;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
}
footer.alternatefooter .ftr_col a.nostyleachor,
footer.alternatefooter .ftr_col a.nostyleachor:hover {
	cursor: auto;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
#altfoot {
	display:inline-block;
	padding:5px;
	cursor:pointer;	
}
.section-signup-form-success {
	background-color: #fff;
	border: none;
	bottom: 0;
	height: auto;
	left: 0;
	margin: 0 auto;
	max-height: 500px;
	max-width: 400px;
	padding: 0;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 9999;
}
@font-face {
	font-family: 'Glyphicons Halflings';

	src: url('../fonts/glyphicons-halflings-regular.eot');
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), 
  		 url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), 
		 url('../fonts/glyphicons-halflings-regular.woff') format('woff'), 
		 url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), 
		 url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
   -webkit-font-smoothing: antialiased;
}
.glyphicon-chevron-up:before {
  content: "\e113";
}
.glyphicon-remove:before {
  content: "\e014";
}

#return-to-top {
    position: fixed;
    bottom: -55px;
    right: 40px;
    background: rgb(77, 115, 138);
    background: rgba(77, 115, 138, 0.75);
	
	/*2aaeff*/
	
    width: 26px;
    height: 26px;
    text-decoration: none;
    -webkit-border-radius: 35px;
       -moz-border-radius: 35px;
            border-radius: 35px;
    display: block;
    -webkit-transition: all 0.3s linear;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
}
#return-to-top i {
	color: #fff;
	cursor: pointer;
	line-height: 24px;
    height: 26px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    font-size: 15px;
    top: 0;
	left: 0.5px;
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
    width: 26px;
}
#return-to-top:hover {
    background: rgba(77, 115, 138, 0.9);
}
#return-to-top:hover i {
    color: #fff;
	line-height: 15px
}

/* mobile menu icon  */
.mobile_menu_wrap {
	display: none;
    left: 5px;
    position: relative;
    top: 5px;
}
.hamburger-menu {
    width:30px;
    height:5px;
    background-color:#111;
    border-radius:5px;
    position:relative;
}

.hamburger-menu:after,
.hamburger-menu:before {
    content: '';
    width: 100%;
    height:5px;
    background-color:#111;
    position:absolute;
    border-radius:5px;
}

.hamburger-menu:after {
    top:10px;
}

.hamburger-menu:before {
    top:20px;
}

.container.specs,
.container.features,
.container.prdcttitle {
	padding: 0 10px;
}
.product_m01 .prdctleft {
    padding-top: 150px;
}
.product_m01 .prdctright {
	margin-top: 73px;
    padding-top: 0;
}
.product_m02 .prdctleft {
    padding-top: 150px;
}
.product_m02 .prdctright {
    padding-top: 150px;
}
.product_t01 .prdctleft {
    padding-top: 150px;
}
.product_t01 .prdctright {
	margin-top: 150px;
    padding-right: 0;
    padding-top: 0;
}
.product_r01 .prdctleft {
    padding-top: 150px;
}
.product_r01 .prdctright {
	margin-top: 230px;
    padding-top: 0;
    padding-right: 0;
}

@media only screen and (min-width: 1px) and (max-width: 768px) {
	#product_page h3 {
		letter-spacing: 1px;
		padding-right: 0;
	}
	.prdct_col {
		text-align: center;
		width: 100%;
	}
	.prdct_ftrs_item {
		min-height: 220px;
	}
	.product_m01 .prdctright,
	.product_r01 .prdctright,
	.product_t01 .prdctright {
		margin-top: 0px;
	}

	.product_m01 .infoimg ,
	.product_m02 .infoimg ,
	.product_t01 .infoimg ,
	.product_r01 .infoimg {
		margin: 0 auto;
		position: relative;
	}
	.col50 {
		width: 100%;
	}
	.prime_content {
		max-width: 100%;
		padding: 0 10px;
	}
	.boxinfo {
		min-height: 300px;
		padding-left: 10px;
		padding-right: 10px;
		text-align: center;
	}
	.ftr_col a {
		font-size: 16px;
	}

}

@media only screen and (min-width: 480px) and (max-width: 768px) {
	.colorbuggy {
		float: left;
		margin: 0 auto;
		width: 50%;
	}
}
@media only screen and (min-width: 497px) and (max-width: 768px) {
.ftr_col {
		min-height: 335px;
	}
	.col50 {
    	padding: 0;
	}
	#products_page .boxinfo {
		padding: 20px 0;
	}
		nav {
		max-width: 610px;
		width: 100%;
	}
	.topmenu li {
		width: 120px;
	}
	.colorbuggy {
		float: left;
		margin: 0 auto;
		width: 25%;
	}


}
@media only screen and (min-width: 497px) and (max-width: 640px) {
	.ftr_col {
		min-height: 100px;
	}
	nav {
		max-width: 400px;
		width: 100%;
	}
}
@media only screen and (min-width: 641px) and (max-width: 766px) {
	nav {
		max-width: 410px;
		width: 100%;
	}
	
}




@media only screen and (min-width: 1px) and (max-width: 767px) {
	.topmenu {
		max-width: 465px;
		width: 100%;
	}
	.topmenu li {
	    font-size: 15px;
		width: 80px;
		/*min-width: 100px;
		padding: 0 10px;
		width: auto;*/
	}
	.topmenu li a {
		/*width: 100%;*/
	}
	#overview_page {
		background-color:#fff;
		background-image: none;
	}
	.col50 {
		padding: 0 20px;
		text-align: center;
		width: 100%;
	}
	.boxinfo {
		margin-bottom: 30px;
		min-height: 300px;
		padding-left: 0;
		padding-right: 0;
	}
	.ftr_col {
		width:100%;
		min-height:100px;
		clear:both;
	}
	footer {
		position: relative;
	}
	.colorbuggy {
		margin: 0 auto;
	}
	.colorbuggy p {
		text-align: center;
		width: 100%;
	}
	.colorbuggy_wrapper {
		float: none;
		margin-bottom: 50px;
		text-align: center;
		width: 100%;
	}
	#products_page,
	#product_page.product_m01,
	#product_page.product_m02,
	#product_page.product_r01,
	#product_page.product_t01 {
		background-image:none;	
	}

	
}
@media only screen and (min-width: 1px) and (max-width: 639px) {
	nav {
		max-width: 495px;
		width: auto;
	}
	.topmenu {
		max-width: 465px;
		width: 100%;
	}
	.topmenu li {
	    font-size: 15px;
		width: 80px;
	}
	.prcspssngr_box {
		padding: 20px;
	}
	.prime_content {
		max-width: 100%;
	}
	.colorbuggy {
		margin: 0 auto;
		width: 50%;
	}
	.colorbuggy p {
		text-align: center;
		width: 100%;
	}
	.colorbuggy_wrapper {
		float: none;
		margin-bottom: 50px;
		text-align: center;
		width: 100%;
	}
}

@media only screen and (min-width: 497px) and (max-width: 600px) {
	nav {
		max-width: 340px;
		width: auto;
	}
	.topmenu li {
		font-size: 13px;
		/*width: 68px;*/
	}
}
@media only screen and (min-width: 1px) and (max-width: 496px) {
	nav {
		max-width: 335px;
		width: auto;
	}
	.topmenu li {
		/*width: 64px;*/
	}
	.ftr_col {
		min-height: 100px;
	}
}
@media only screen and (min-width: 481px) and (max-width: 495px) {
	nav {
		max-width: 320px;
		width: auto;
	}
	.topmenu li {
		font-size: 12px;
		/*width: 64px;*/
	}
}

@media only screen and (min-width: 1px) and (max-width: 480px) {
	nav {
		max-width: 320px;
		width: auto;
	}
	.topmenu li {
		font-size: 12px;
		/*width: 64px;*/
	}
	.colorbuggy {
		width: 100%;
	}
}
@media only screen and (min-width: 1px) and (max-width: 479px) {
	.logo {
		height: 50px;
		width: 100%;
	}
	nav {
		max-width: 100%;
		width: auto;
		margin-top: -200px;
	}
	.topmenu {
		max-width: 100%;
		width: 100%;
	}
	.topmenu li {
		font-size: 15px;
		width: auto;
	}
	.topmenu li a {
		height: 52px;
		width: 94px;
	}
	
/* start optimized for phones */
#product_page dd {
    font-size: 17px;
    line-height: 30px;
}
#product_page dt {
    font-size: 16px;
    line-height: 30px;
}
#product_page h2 {
    font-size: 27px;
    line-height: 27px;
    margin-bottom: 26px;
}
#product_page h3 {
    font-size: 18px;
}
.prcspssngr {
    margin-top: 20px;
}
.boxinfo h3 {
    font-size: 18px;
    line-height: 30px;
}
#overview_page p {
    font-size: 16px;
    line-height: 30px;
}
.boxinfo {
    min-height: 200px;
}
#products_page p,
.boxinfo p {
    font-size: 17px;
    line-height: 30px;
}
.container.colors_section {
    margin: 30px auto 0;
}
#overview_page h1 {
    font-size: 29px;
}
/* end optimized for phones */


	.mobile_menu_wrap {
		border: 1px solid #000;
		display: block;
		height: 100%;
		max-height: 33px;
		max-width: 38px;
		outline: medium none;
		padding: 3px;
		text-decoration: none;
	}
	.homepage {
		padding-top: 48px;
	}
	#products_page,
	#product_page,
	#overview_page {
		background-image:none;
		padding-top: 40px;
	}
	.product_m01 .prdctleft,
	.product_m02 .prdctleft,
	.product_m01 .prdctright,
	.product_m02 .prdctright,
	.product_t01 .prdctleft,
	.product_r01 .prdctleft,
	.product_t01 .prdctright,
	.product_r01 .prdctright {
		padding-top: 15px;
	}
	#products_page .boxinfo {
		padding: 10px;
	}
	.container.specs,
	.container.features {
		padding: 0 10px;
	}
	.colorbuggy {
		width: 100%;
	}
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
	.colorbuggy {
		width: 50%;
	}
	.product_m01 .prdctleft,
	.product_m02 .prdctleft,
	.product_m01 .prdctright,
	.product_m02 .prdctright,
	.product_t01 .prdctleft,
	.product_r01 .prdctleft,
	.product_t01 .prdctright,
	.product_r01 .prdctright {
		padding-top: 15px;
	}
}

@media only screen and (min-width: 769px) and (max-width: 1000px) {
	#overview_page .prime_content {
		padding-right: 20px;
	}
}

